No recommanded driver for [AMD/ATI] Thames [Radeon HD 7550M/7570M/7650M] [1002:6841]

Bug #1353302 reported by Yung Shen on 2014-08-06
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Jockey
Undecided
Unassigned
linux-lts-trusty (Ubuntu)
Medium
Unassigned

Bug Description

This is a system with 12.04.5 daily live image (20140805.3)

And there is no recommanded driver for amd graphic driver on this system.

Integrated graphic are in use, and works fine.

00:02.0 VGA compatible controller [0300]: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0116] (rev 09)
02:00.0 VGA compatible controller [0300]: Advanced Micro Devices, Inc. [AMD/ATI] Thames [Radeon HD 7550M/7570M/7650M] [1002:6841] (rev ff)

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: linux-image-3.13.0-32-generic 3.13.0-32.57~precise1 [modified: boot/vmlinuz-3.13.0-32-generic]
ProcVersionSignature: Ubuntu 3.13.0-32.57~precise1-generic 3.13.11.4
Uname: Linux 3.13.0-32-generic x86_64
ApportVersion: 2.0.1-0ubuntu17.6
Architecture: amd64
Date: Wed Aug 6 02:38:39 2014
InstallationMedia: Ubuntu 12.04.5 LTS "Precise Pangolin" - Release amd64 (20140805.3)
MarkForUpload: True
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: linux-lts-trusty
UpgradeStatus: No upgrade log present (probably fresh install)
---
ApportVersion: 2.0.1-0ubuntu17.6
Architecture: amd64
DistroRelease: Ubuntu 12.04
InstallationMedia: Ubuntu 12.04.5 LTS "Precise Pangolin" - Release amd64 (20140805.3)
MarkForUpload: True
Package: linux-generic-lts-trusty 3.13.0.32.28
PackageArchitecture: amd64
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 3.13.0-32.57~precise1-generic 3.13.11.4
Tags: precise running-unity
Uname: Linux 3.13.0-32-generic x86_64
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo

Yung Shen (kaxing) wrote :
tags: added: apport-collected
description: updated

apport information

description: updated
Yung Shen (kaxing) wrote :

apport information

description: updated
Yung Shen (kaxing) on 2014-08-07
Changed in linux-lts-trusty (Ubuntu):
importance: Undecided → Medium
Ken Farnen (kenf-lp) wrote :

You can add me to the list on this one - I've got a Nettop with the AMD ION E350 chipset, which had a 12.04.3 (?4) precise LTS install on it - very foolishly accepted the offer from Update manager to install the latest HWE stack ,and my AMD graphics driver disappeared.

Dependencies for the fglrx packages will not allow them to install with the trusty-lts HWE packages - Additional driver manager will no longer offer the AMD/ATI drivers for my card, and an attempt to manually install fglrx-updates via synaptic appears to want to back everything out to HWE lts-saucy, which I'm pretty sure is what I was running before.

Something is really broken in the dependencies for the lts-trusty HWE packages, and it seems to be killing all of the proprietary video drivers....

Of course, I've got no 3D support now, which is a little limiting on a machine that's primarily used for <ahem> 3D applications...

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in linux-lts-trusty (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers